Android Studio 升级 2.2 Maven 插件不能使用的问题
博客专区 > XngPro 的博客 > 博客详情
Android Studio 升级 2.2 Maven 插件不能使用的问题
XngPro 发表于11个月前
Android Studio 升级 2.2 Maven 插件不能使用的问题
  • 发表于 11个月前
  • 阅读 6
  • 收藏 0
  • 点赞 0
  • 评论 0

【腾讯云】如何购买服务器最划算?>>>   

Android Studio 升级 2.2 Maven 插件不能使用的问题

AS 升级到到 2.2 后,发现 Maven 插件不能使用,报如下错误

No service of type Factory<LoggingManagerInternal> available in ProjectScopeServices.

点击 Open File 后定位到

apply plugin: 'com.github.dcendents.android-maven'

解决方法

到 Project 的 build.gradle 中 dependencies 升级 maven gradle plugin 版本

classpath 'com.github.dcendents:android-maven-gradle-plugin:1.5'
共有 人打赏支持
粉丝 0
博文 36
码字总数 8369
×
XngPro
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: